//前台域名脚本文件
$(function () {
    $("#sendomainbtn").click(function () {//英文域名搜索按钮事件
        jqchk("SEN", "enroot");
    });
    $("#scndomainbtn").click(function () {//中文域名搜索按钮事件
        jqchk("SCN", "cnroot");
    });

    $(".DomainPriceList tr").mouseover(function () {//域名产品列表鼠标指上改变背景颜色
        if (!$(this).is($(".dtit"))) {
            $(this).css("background-color", "#F7F7F7");
        }
    });
    $(".DomainPriceList tr").mouseout(function () {//移出取消背景颜色
        if (!$(this).is($(".dtit"))) {
            $(this).css("background-color", "");
        }
    });
});